<bugID>1115149<Summary>Intermittent browser_share.js timeout | application crashed [@ js::detail::OrderedHashTable&lt;js::OrderedHashMap&lt;js::HashableValue, js::RelocatablePtr&lt;JS::Value&gt;, js::HashableValue::Hasher, js::RuntimeAllocPolicy&gt;::Entry, js::OrderedHashMap&lt;js::HashableValu</Summary><Description>Created attachment 8540948
Full test log

See attached. GC hang?</Description></bugID>